Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6782 - X no longer recognizes backspace key as backspace
Summary: X no longer recognizes backspace key as backspace
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-06 20:11 UTC by finwaite
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-14 17:00:39 UTC


Attachments (Terms of Use)

Description finwaite 1999-11-06 20:11:40 UTC
After downloading and installing updated XFree86
(XFree86*3.3.5-1.5.x.i386.rpm), the backspace key no longer
functions in that capacity. All applications EXCEPT for
xterms (and other terminals) appear to be affected -
specific examples include Netscape Communicator (version
4.70) and gEdit (version 0.5.1 for GNOME 1.0.53). Instead,
it functions as a delete key.
Have been unable to find a workaround for this problem.

System is RedHat 5.2 with all updates, using 2.2 kernel.

Comment 1 Preston Brown 2000-01-14 17:00:59 UTC
create a .Xmodmap file with the line:

keycode 22 = BackSpace

in it and restart, or make sure that you don't have an XkbDisable directive
uncommented in your /etc/X11/XF86Config file.


Note You need to log in before you can comment on or make changes to this bug.